<?php 

	/*
	 * Header
	 */
	
	require_once dirname(__FILE__) .  '/../include/inc.header.php'; 

	/*
	 * Page
	 */
	 	
	$sHTML = '';
	
	$sHTML .= '<div class="list-loading"><span></span></div>';
	
	$sHTML .= 
	'<section class="content" id="main-content">
		
		<div class="center">
			<div class="article-form">
				OVIS is vernieuwd op uw mobiele apparaat zodat u ook onderweg of op locatie snel en eenvoudig uw voorraad kunt beheren.<br><br>
			</div>
		</div>
			
	</section>';
	
	echo $sHTML;
	
	/*
	 * Footer
	 */
		
	require_once dirname(__FILE__) .  '/../include/inc.footer.php';